<?xml version="1.0" encoding="UTF-8"?>
<instant>
  <LastUsedSnapshot name="unfa live 2020-10-04"/>
  <Main x="1920" y="0" w="1920" h="1051" current-tab="editor"/>
  <Editor id="46" edit-horizontal-pane-pos="0.75469613075256348" notebook-shrunk="0" edit-vertical-pane-pos="0.89999997615814209" mixer-width="Wide" zoom-focus="ZoomFocusMouse" zoom="1596" grid-type="GridTypeBeatDiv4" snap-mode="SnapMagnetic" internal-grid-type="GridTypeBeat" internal-snap-mode="SnapMagnetic" pre-internal-grid-type="GridTypeBeatDiv4" pre-internal-snap-mode="SnapMagnetic" edit-point="EditAtMouse" visible-track-count="-1" playhead="317793" left-frame="0" y-origin="0" maximised="0" follow-playhead="0" stationary-playhead="0" mouse-mode="MouseObject" join-object-range="0" show-editor-mixer="1" show-editor-list="0" editor-list-page="0" show-marker-lines="0" nudge-clock-value="240000">
    <Window name="Editor" visible="0" x-off="-1" y-off="-1" x-size="-1" y-size="-1" tabbed="1"/>
    <Buttons>
      <Press/>
      <Release/>
    </Buttons>
    <Selection>
      <StripableView id="61"/>
      <MIDINotes region-id="45026">
        <note note-id="84548"/>
        <note note-id="84554"/>
        <note note-id="84550"/>
        <note note-id="84552"/>
      </MIDINotes>
    </Selection>
    <RegionList/>
    <EditorLocations clock-mode="Timecode"/>
  </Editor>
  <Mixer mixer-rhs-pane1-pos="0.60000002384185791" mixer-rhs_pane2-pos="0.69999998807907104" mixer-list-hpane-pos="0.20000000298023224" mixer-inner-pane-pos="0.80000001192092896" narrow-strips="0" show-mixer="0" maximised="0" show-mixer-list="1" monitor-section-visible="1" foldback-strip-visible="1" show-vca-pane="1">
    <Window name="Mixer" visible="0" x-off="-1" y-off="-1" x-size="-1" y-size="-1" tabbed="1"/>
  </Mixer>
  <Preferences>
    <Window name="Preferences" visible="0" x-off="1920" y-off="0" x-size="1102" y-size="717" tabbed="0"/>
  </Preferences>
  <Meterbridge show-meterbridge="0">
    <geometry x-size="600" y-size="400" x-pos="1" y-pos="1"/>
  </Meterbridge>
</instant>
